UploadPicture=Upload Picture
CropPicture=Crop Picture
Confirm=Confirm
CropPicture_2=Crop Picture
UseTheArrowsToSelect=Use the arrows to select the area to crop:
OnErrorResumeNext=on error resume next
OnErrorResumeNext.##CONTEXT##=This is a dead reference -- neither this specific key nor the bundle it is in is used in the code. However, from the context of the other translations of this string, it appears to be a (poorly abbreviated) standalone statement, perhaps a checkbox label for a configuration, saying "If an error occurs, continue".
ThisToolRequiresFlas=This tool requires Flash 6
